Okay So I am getting a PS4 in about 10 minutes and I have some questions!

Discussion in 'PS4 - Hacking & Homebrew' started by BLCKBLuR, Sep 2, 2019.

  1. BLCKBLuR
    OP

    BLCKBLuR GBAtemp Regular

    Member
    3
    Aug 11, 2016
    United States
    So I have modded my PS Vita, My 2DS and 3DS, My PS3, My PS2, and my Nintendo Switch.

    I see a lot of stuff online about exploiting the PS4 Slim, and about OFW 5.05.

    I am mainly wondering, what is the latest OFW that can be exploited?

    Is there a way to downgrade OFW's in order to exploit a PS4 that has an OFW that is too high?

    Are PS4 Slim's exploitable? If so, are there any restrictions with models or dates of manufacturing, like the Nintendo Switch?

    Where can I find info on exploiting my PS4 Slim?

    I see some posts/websites/and videos tlaking about being able to run backups or even exploit OFW 6.72 (Newest OFW)... Are these true?

    Is there a guide on how to do this, similar to how all the other consoles I have modded have had guides for?

    Thanks in advance!
     
  2. subtextz

    subtextz Advanced Member

    Newcomer
    2
    Jul 25, 2019
    New Zealand
    Short answer, currently no cfw past 5.05 or 5.07. No downgrade methods either. Refer to this thread for more details on PS4 Exploits.
     
    BLCKBLuR and alexander1970 like this.
  3. BLCKBLuR
    OP

    BLCKBLuR GBAtemp Regular

    Member
    3
    Aug 11, 2016
    United States
    Thanks a bunch! ;]
     
    subtextz and alexander1970 like this.
  4. BLCKBLuR
    OP

    BLCKBLuR GBAtemp Regular

    Member
    3
    Aug 11, 2016
    United States
    So I have been looking at the thread you sent me, and a bunch of other stuff.

    So I guess I have to come to the conclusion that there is NO POSSIBLE way to play backups on my 6.72 PS4 Slim? I was reading something about using an external hard drive or something. or a new PS4 hard drive. but I don't understand it.
     
  5. Hayato213

    Hayato213 GBAtemp Guru

    Member
    12
    Dec 26, 2015
    United States
    Nope, highest exploitable firmware is 5.07 but suggestion is 5.05.
     
  6. BLCKBLuR
    OP

    BLCKBLuR GBAtemp Regular

    Member
    3
    Aug 11, 2016
    United States
    Alrighty, ;'[

    Thanks Hayato!

    Maybe I can find someone to trade me a normal PS4 for a PS4 Slim, that is 5.05 or earlier, maybe they won't know what they have lol.
     
    Hayato213 likes this.
  7. Bergot

    Bergot GBAtemp Regular

    Member
    5
    May 8, 2017
    United States
    Sell your slim, search and buy a bundle with a lower firmware..but be aware.. the games you will play its up to God of war..any game who needs firmware above 5.05/07 will not work...The ps4 scene is kinda Dead by now...
     
    Last edited by Bergot, Sep 8, 2019
  8. Leeful

    Leeful GBAtemp Member

    pip Developer
    9
    Sep 4, 2015
    United Kingdom
    @BLCKBLuR I totally agree with all the replies in this thread.
    Your only option is to sell your 6.72 slim and get another console on 5.05 (regular, slim or Pro, they all will work as long as its on 5.05).

    You can easily find a used 'PS4 5.05' on ebay but be prepared to pay more than a up to date console.
    5.05's are rare now so they sell for a higher price.

    If you want a brand new console, look for an unopened bundle.
    You can look here for a list of what bundles came with which firmware version.
    There is also KiiWii's tool here that will help you find an exploitable console via the serial number.
    Remeber that these bundles must be New and Unopened, If it has been refurbished or used it probably would have been updated.

    If you can afford it, keep your slim to play the latest games and to play online and buy another 5.05 console for hacks.

    Good luck.:)
     
    Bergot and KiiWii like this.
  9. BLCKBLuR
    OP

    BLCKBLuR GBAtemp Regular

    Member
    3
    Aug 11, 2016
    United States
    Thanks for everyones replies, great info. I don't have a job right now. I have a lot going on and spending the bit of cash I have on a moddable PS4 was not an option.

    I found a 5.05 PS4 and traded my PS4 Slim for it. I also got another 5.05 PS4 that I traded my nintendo switch for. Thanks anyways.
     
    Bergot and KiiWii like this.
  10. kumikochan

    kumikochan GBAtemp Psycho!

    Member
    11
    Feb 4, 2015
    Belgium
    Tongeren
    They are kinda rare these days. It used to be a lot easier but to find one these days is harder. When the new systems launch a lot of people do sell their exploitable system quite cheap wich is also happened when the ps4 launched. Exploitable ps3's were over 250 Euro's around the end of it's lifespan but when the PS4 launch every secondhand website was suddenly flooded with systems running Cfw that went around 75-125 Euro. Well atleast here they did, don't know about other countries. If you can wait and want to save money i would just wait till the new playstation launches and then pick up one quite cheap. Prettty sure we'll also see the secondhand market being flooded with exploitable pro models. A lot of people who run cfw don't hold on to their system so i'd advise you to wait. If you really can't wait well there's still ebay having a lot of listings of exploitable systems around 200 euro's. EDIT : Sorry, didn't read the last message and saw you secured one wich is good. Happy that you find one !
     
    BLCKBLuR likes this.
  11. BLCKBLuR
    OP

    BLCKBLuR GBAtemp Regular

    Member
    3
    Aug 11, 2016
    United States
    Thanks for the info! Ya I got lucky with 2 from 2 seperate people. One is actually 4.05 and one is 5.05. I was told both were 5.05
     
    kumikochan likes this.
Quick Reply
Draft saved Draft deleted
Loading...